
Redmine - Feature #23030

Changing the name of a value for a list custom field and replacing the old one

2016-06-09 22:17 - Fred B

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

You chould be able to indicate which value replace another whiler changing one. So request would be automatically changed

reflecting this.

History

#1 - 2016-06-11 04:59 - Go MAEDA

- Status changed from New to Needs feedback

Please try "Key/Value list" custom field (available since Redmine 3.2.0) instead of "List" custom field.

#2 - 2016-06-14 20:09 - Fred B

I have 2.4. Also, it's too late to change.

Is there a way to do it in the database?
